/*	MAIN DOM ELEMENTS
_____________________________________________________________*/

body {
	background-color:#EEE;
	color: #555;
}

a:link, a:visited, a:active {
	color: #555;
}

a:hover {
	color: #555;
}

/*	GLOBAL STYLES
_____________________________________________________________*/

.red {
	color:#B50400;
}

.note,
.highlight {
	border:1px solid #E4DC6B;
	background:#FEFBCF;
	color:#978C35;
}

.avatar {
	background:#FFF;
	border:1px solid #AAA;
}

.loadingbg {
	background:#FFF;
}

p.error,
li.error {
	color:#B50400;
}

.small-button {
	border:1px solid #999;
	background-image:url('../images/ui/sprite.png');
	color:#444;
}

.small-button:hover {
	background:url('../images/ui/sprite.png') 0px -200px;
}

.icon {
	background:#FFF;
	background-position:center center;
	border: 0.1em solid #CCC;
}

/*	ERROR MESSAGE STYLES
_____________________________________________________________*/

div.error {
	border:1px solid #E4DC6B;
	background:#FEFBCF;
	color:#B50400;
}

/*	MODAL DIALOG BOX
_____________________________________________________________*/

#control_overlay {  
    background-color:#000;
}

.modal {  
    background-color:#FFF;  
    padding:10px;  
    border:1px solid #333;
}

.modal-close {
	background:url('../images/ui/sprite.png') 0px -700px;
}

.modal-title span {
	color:#777;
}

/*	TOOLTIP BOX STYLES
_____________________________________________________________*/

.tooltip {
	background-color:#FFF;
	border:1px solid #AAA;
	-webkit-box-shadow: 0px 0px 30px #000;
	-moz-box-shadow: 0px 0px 30px #000;
	-opera-box-shadow: 0px 0px 30px #000;
	box-shadow: 0px 0px 30px #000;
}

/*	HEADER AND NAVIGATION
_____________________________________________________________*/

#header {
	background:#555 url('../images/ui/masthead.gif');
}
	
#header #logo {
	color:#FFF;
}
	
#header #search input.text {
	background:#FFF;
	color:#444;
}

#header #sitetools #usertools a.button,
#header #sitetools #search a.button {
	background:#777;
	color:#FFF;
}

#header #sitetools #usertools a.button:hover,
#header #sitetools #search a.button:hover {
	background:#555;
}

#header #sitetools #usertools a.active,
#header #sitetools #search a.active {
	background:#DDD !important;
	color:#444 !important;
}

#header #nav li a {
	color: #FFF;
	background:#777;
	-moz-border-radius-topleft: 4px;
	-khtml-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-khtml-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}
	
#header #nav li a:hover {
	color: #FFF;
	background: #AAA;
}
	
#header #nav li.active a {
	color: #444;
	background: #EEE;
}

a.navigation-link {
	color:#555;
}

a.navigation-link:hover {
	color:#000;
}

/*	FOOTER AND COPYRIGHT
_____________________________________________________________*/

#copyright {
	border-top:1px solid #BBB;
	color:#888;
}

/*	FORMS AND LAYOUT BOXES
_____________________________________________________________*/

div.block {
	background:#FFF;
}

div.block .border-bottom {
	border-bottom:1px solid #AAA;
}

div.block hr {
	border-bottom:1px dotted #BBB;
}

div.block div.head {
	color:#FFF;
	border:1px solid #777;
	border-left:1px solid #777;
	border-right:1px solid #777;
	background-color:#777;
}

div.block div.head a {
	color:#FFF;
}

div.block div.subhead {
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	background-color:#DDD;
}

div.block div.body {
	border-left:1px solid #AAA;
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
}

div.block .body h1.title {
	border-bottom:1px solid #BBB;
	background:#EEE;
}

div.block div.br {
	border-right:1px dotted #BBB;
}

div.block div.box textarea.text {
	border:1px solid #BBB;
	color:#444;
	background:#FFF;
}

div.block div.box input.text {
	border:1px solid #BBB;
	color:#444;
	background:#FFF;
}

div.block div.box .textbox {
	border:1px solid #BBB;
	color:#444;
	background:#FFF;
}

div.block div.box input.button {
	border:1px solid #999;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:url('../images/ui/sprite.png');
	color:#444;
}

div.block div.box input.button:hover {
	background-image:url('../images/ui/sprite.png');
	background-position:0px -200px;
}

div.block div.box input.button:disabled {
	color:#888;
}

div.block div.box select.select {
	border:1px solid #999;
	color:#444;
	background:url('../images/ui/sprite.png');
}

div.block div.r1 {
	background:#FFF;
}

div.block div.r2 {
	background:#F0F0F0;
}

/*	TABLE LIST VIEW
_____________________________________________________________*/

table.list {
	border:1px solid #AAA;
}

table.list th {
	border-right:1px solid #AAA;
	border-bottom:1px solid #AAA;
	border-top:1px solid #AAA;
	color:#FFF;
	background:#777;
}

table.list th a {
	color:#FFF;
}

table.list td {
	border-right:1px dotted #AAA;
}

table.list tr.r1 {
	background:#FFF;
}

table.list tr.r1:hover {
	background:#F7F7F7;
}

table.list tr.r2 {
	background:#EEE;
}

table.list tr.r2:hover {
	background:#E7E7E7;
}

table.list tr.r3 {
	background:#BBB;
}

/*	TABBED PANEL VIEW
_____________________________________________________________*/

div.tabcontainer {
	border-top:5px solid #777;
}

ul.tabs li.tab a {
	-moz-border-radius-topleft: 4px;
	-khtml-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-khtml-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	color:#FFF;
	background:#BBB;
}
	
ul.tabs li.tab a:hover {
	background:#999;
}
	
ul.tabs li.tab a.active {
	background:#777;
}

/*	TABLE LIST ACTIVITY BUTTONS
_____________________________________________________________*/

.button-normal,
.tab-button .button,
a.button,
a.icon-button,
ul.button a {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:#DDD url('../images/ui/sprite.png');
	border:1px solid #999;
	color:#444;
}

.button-hover,
.tab-button .button:hover,
a.button:hover,
a.icon-button:hover,
ul.button a:hover {
	background:#DDD url('../images/ui/sprite.png') 0px -200px;
}

.tab-button .button.selected,
a.button.selected,
a.icon-button.selected,
ul.button.selected a {
	background:#DDD url('../images/ui/sprite.png') 0px -100px;
	border:1px solid #777;
	color:#FFF;
}


/*	BLOG STYLES
_____________________________________________________________*/

.blog hr {
	border-top:1px solid #AAA !important;
}

/*	CONTEXTUAL MENU
_____________________________________________________________*/

#control_contextmenu {  
	border-top:1px solid #888;
	border-left:1px solid #888;
	border-right:1px solid #888;
	-moz-box-shadow: 1px 1px 8px #444;
	-webkit-box-shadow: 1px 1px 8px #444;
	-opera-box-shadow: 1px 1px 8px #444;
} 
 
#control_contextmenu ul li {  
    color:#444;  
	border-bottom:1px solid #888;
	background:#F4F4F4;
} 
 
#control_contextmenu ul li.selected, 
#control_contextmenu ul li:hover {  
	color:#FFF;
	background:#666;
} 
 
#control_contextmenu ul li.selected:hover {  
	color:#444;
	background-color:#EEE;
} 
 
#control_contextmenu ul li.disabled, 
#control_contextmenu ul li:hover.disabled {  
    background-color: #EEE;  
    color:#AAA;  
}

/*	THUMBNAIL PAGINATION
_____________________________________________________________*/

.subhead .thumb-opt input.text {
	border:1px solid #999;
	color:#444;
	background:#FFF;
}

.subhead .thumb-opt a {
	border:1px solid #999;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	background:url('../images/ui/sprite.png');
	color:#444;
}

.subhead .thumb-opt a:hover {
	background:url('../images/ui/sprite.png') 0 -200px;
}
	
.subhead .thumb-opt a.selected {
	background:url('../images/ui/sprite.png') 0 -100px;
	border:1px solid #777;
	color:#FFF;
}
	
.subhead .thumb-opt .disabled,
.subhead .thumb-opt a.current {
	color:#999;
} 

/*	THUMBNAILS
_____________________________________________________________*/

.thumbnail {
	background:#FFF;
	border: 1px solid #CCC;
}

.thumbnail-container .handle {
	background:url('../images/ui/sprite.png') 0 -560px;
}

.thumbnail-container .large,
.thumbnail-container .small {
	background:#EEE;
	border:1px solid #CCC;
}

/*	IMAGE DETAIL VIEW
_____________________________________________________________*/

.image {
	background:#FFF;
	border:1px solid #CCC;
}

.quicklinks,
.quicklinks-active {
	background:#EEE;
	border:1px solid #CCC;
}

.quicklinks-active {
	background:#AAA;
	border:1px solid #888;
}

.quicklinks-active .thumbnail {
	border:1px solid #888 !important;
}

.quicklinks .img,
.quicklinks-active .img {
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}

.keywords {
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border:1px solid #CCC;
	background:#EEE;
}

/*	TEXTBOX LIST
_____________________________________________________________*/

ul.textboxlist {
	border:1px solid #BBB;
	background:#FFF;
}

ul.textboxlist li {
	border:1px solid #AAA;
	background:#DDD;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

ul.textboxlist li a.bit-button {
	background: url('../images/ui/close.gif');	
}

/*	TAB VIEW BUTTON PANEL
_____________________________________________________________*/

div.tab-button {
	background:#FFF;
	border:1px solid #AAA;
	color:#404947;
}
